
/* Text Finder */
"Ignore"        = "忽略";
"Wildcards"     = "通配符";
"Wildcard"      = "任意内容";
"Any Character" = "单个字符";
"Any Characters"= "任意字符";
"Any"           = "任意";
"Char"          = "字符";
"Any Word"      = "单个词";
"Word"          = "词";
"White Space"   = "空白字符";
"Digits"        = "数字";
"Tab"           = "制表符";
"Line Break"    = "换行符";
"Email Address" = "电子邮件地址";
"Web Address"   = "网页地址";

/* Text Finder Query */
"Saved Queries"     = "已保存的查询";
"Remove From Saved" = "从已保存中移除";
"Save Query"        = "保存查询";
"Recent Queries"    = "最近的查询";
"Case Sensitive"   = "区分大小写";
"Contains"         = "包含";
"Matches Word"     = "匹配整个词";
"Matches Contents" = "匹配内容";
"Begins With"      = "开头是";
"Ends With"        = "结尾是";
"Regular Expression" = "正则表达式";

/* Token Field */
"Insert Pattern" = "插入模式";
"Clear Menu"     = "清除菜单";
"Remove Recent"  = "从最近记录中移除";
"Clear Recents"  = "清除最近记录";

/* Unknown Image Type (Hex Typecode) */
"Unknown Type (0x%x)" = "未知类型 (0x%x)";

/* Common */
"…"          = "…";
"Cut"        = "剪切";
"Copy"       = "拷贝";
"Paste"      = "粘贴";
"Remove"     = "移除";
"Cancel"     = "取消";
"Filter"     = "过滤";
"None"       = "无";
"Last Used"  = "上次使用";
"Default"    = "默认";
"Other"      = "其他";
"Choose"     = "选择";
"Apply to All" = "全部应用";

/* Sandbox Prompt */
"-SandboxExceptionKey-" =
"Meta 需要获得访问所选目录的权限。点击“允许”以继续。";
"-SandboxSuggestion-" =
"你可以选择更高一级的目录（例如：主目录 ⇧⌘H），以避免再次出现此类请求。";
"Allow Access" = "允许访问";

/* Moving Files: File Exists Alert Prompt */
"An item named “%@” already exists in this location." =
"此位置已存在名为“%@”的项目。";
"Do you want to replace it with the one you’re moving?" =
"是否要用正在移动的项目替换它？";

"Apply to All" = "全部应用";
"Keep Both"    = "同时保留";
"Replace"      = "替换";
"Replace All"  = "全部替换";
"Skip"         = "跳过";
"Stop"         = "停止";
